## cadabra 1.29

=== doc/Makefile ===

.PHONY: doxy

all: doxy

doxy:
	doxygen doxygen_cadabra.config

distclean:
	rm -Rf doxygen algorithms/*~ properties/*~ reserved/*~ *~
