## cadabra 1.25

=== debian/changelog ===
cadabra (1.25-2) unstable; urgency=low

  * Add myself as the maintainer of the package and move Kasper Peeters to
    Uploaders.
  * Add Vcs-{Git,Browser} fields.
  * Change my e-mail address.
  * Bump Standards-Version to 3.9.1 (no changes required).

 -- Iulian Udrea <iulian@linux.com>  Fri, 13 Aug 2010 23:27:42 +0100

cadabra (1.25-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Remove Gürkan Sengün <gurkan@phys.ethz.ch> from Uploaders (thanks for
    all your work Gürkan).
    - Add myself as a co-maintainer of the package.
    - Add DM-Upload-Allowed field.
    - Add new homepage.
    - Add libcairomm-1.0-dev to Build-Depends in order to fix FTBFS.
      + error: cairommconfig.h: No such file or directory (see bug#579772
      for more details).
  * Add myself to copyright.
  * debian/rules: merge rm -f with dh_clean.

 -- Iulian Udrea <iulian@ubuntu.com>  Tue, 04 May 2010 17:03:02 +0100

cadabra (1.20-2) unstable; urgency=low

  * Add tex-common to build-depends, and remove debian/postrm and
    debian/postinst to fix package purge. Thanks Kasper Peeters.
    (Closes: #574232)
  * Update to dpkg-source version format 3.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 29 Mar 2010 14:59:20 +0200

cadabra (1.20-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 03 Feb 2010 10:30:30 +0100

cadabra (1.16-1) unstable; urgency=low

  * Initial release. (Closes: #434489)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 03 Sep 2009 12:21:20 +0200
