## cadabra 1.26

=== debian/changelog ===
cadabra (1.26-3.1) unstable; urgency=low

  * NMU.  Change build-deps from libgmp3-dev to libgmp-dev.

 -- Steve M. Robbins <smr@debian.org>  Tue, 15 Mar 2011 22:55:29 -0500

cadabra (1.26-3) unstable; urgency=low

  * Upload to unstable.

 -- Iulian Udrea <iulian@linux.com>  Sun, 06 Feb 2011 16:02:32 +0000

cadabra (1.26-2) experimental; urgency=low

  * Depend on ttf-lyx instead of latex-xft-fonts.  
    Closes: #611884
    Closes: #611885

 -- Iulian Udrea <iulian@linux.com>  Thu, 03 Feb 2011 10:35:18 +0000

cadabra (1.26-1) experimental; urgency=low

  * New upstream release.
    + Fixes to @factor_out supplied by James Allen (thanks!). Now correctly
    handles anti- and non-commuting factors and no longer messes up tensorial
    factors.
    + Made @vary work on powers.
    + Several bugs in the pattern matcher fixed, among which those which are
    relevant for substitution rules in which the right-hand side contains an
    object both as index and as normal object (relevant e.g. for computations
    with Lie algebras).
  * Update debian/copyright.

 -- Iulian Udrea <iulian@linux.com>  Sat, 22 Jan 2011 11:40:19 +0000

cadabra (1.25-3) experimental; urgency=low

  * Add texlive-latex3 to depends.  Closes: #595650.
  * Update copyright.

 -- Iulian Udrea <iulian@linux.com>  Thu, 16 Sep 2010 13:09:23 +0100
