=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Kasper Peeters <kasper.peeters@aei.mpg.de>
 DM-Upload-Allowed: yes
 Homepage: http://cadabra.phi-sci.com/
-Build-Depends: debhelper (>= 7), libgtkmm-2.4-dev, libgmp3-dev, libgmpxx4ldbl, libpcre3-dev, libpcre++-dev, libmodglue1-dev, autotools-dev, tex-common, libcairomm-1.0-dev (>= 1.8.4-2)
+Build-Depends: debhelper (>= 7), libgtkmm-2.4-dev, libgmp-dev, libgmpxx4ldbl, libpcre3-dev, libpcre++-dev, libmodglue1-dev, autotools-dev, tex-common, libcairomm-1.0-dev (>= 1.8.4-2)
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/users/iulian-guest/cadabra.git
 Vcs-Browser: http://git.debian.org/?p=users/iulian-guest/cadabra.git
 
 Package: cadabra
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lie, dvipng, texlive, texlive-math-extra, texlive-fonts-extra, latex-xft-fonts
+Depends: ${shlibs:Depends}, ${misc:Depends}, lie, dvipng, texlive, texlive-math-extra, texlive-latex3, texlive-fonts-extra, ttf-lyx
 Description: field-theory motivated computer algebra system
  Cadabra is a computer algebra system designed specifically for the
  solution of problems encountered in field theory. It has extensive
