=== debian/watch ===
version=3
http://www.aei.mpg.de/~peekas/cadabra/download.html cadabra-([\d\.]+)\.tar\.gz
