## cadabra 1.29

=== debian/changelog ===
cadabra (1.29-1ubuntu1) quantal; urgency=low

  * Add texlive-latex-extra to Depends. (LP: #1030273)

 -- Logan Rosen <logatronico@gmail.com>  Sun, 29 Jul 2012 03:02:01 -0400

cadabra (1.29-1) unstable; urgency=low

  * New upstream release.
    + Fixed compilation problems in tree.hh and youngtab.hh with newer
      versions of g++.
  * Bump Standards-Version to 3.9.2; no changes required.

 -- Iulian Udrea <iulian@linux.com>  Tue, 05 Jul 2011 19:37:55 +0100

cadabra (1.26-4) unstable; urgency=low

  * Ack Non-maintainer upload.
  * Add missing include.  Closes: #625029 and LP: #765931.
    - Add "#include <cstddef>" to both src/{tree.h,youngtab.hh} because of
      "error: 'ptrdiff_t' does not name a type".

 -- Iulian Udrea <iulian@linux.com>  Fri, 13 May 2011 23:21:54 +0100
