## cadabra 1.39

=== debian/changelog ===
cadabra (1.39-0.2ubuntu2) wily; urgency=medium

  * No-change rebuild against libatkmm-1.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 18:14:05 +0000

cadabra (1.39-0.2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Recommend texlive-latex-extra to pull in relsize.sty so that help works.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 28 Oct 2014 19:22:22 +0530

cadabra (1.39-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update maintainer email address. (Closes: #757670)
  * Update dependency texlive-latex3 to texlive-latex-recommended.
    (Closes: #672877)
  * Fix debian/watch.

 -- Tobias Hansen <thansen@debian.org>  Sat, 13 Sep 2014 12:43:59 +0200

cadabra (1.39-0.1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Recommend texlive-latex-extra to pull in relsize.sty so that help works.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 18 Aug 2014 01:21:49 -0400

cadabra (1.39-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Builds with GCC 4.9. Closes: #746833.
  * Use dpkg-buildflags.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Aug 2014 13:35:27 +0200
