=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,11 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	./configure --enable-gui --enable-runtime-dependency-check=no --prefix=/usr
+	./configure --enable-gui --enable-runtime-dependency-check=no --prefix=/usr $(shell dpkg-buildflags --export=cmdline)
 	touch configure-stamp
 
+build-arch: build
+build-indep: build
 build: build-stamp
 
 build-stamp: configure-stamp
