=== debian/watch ===
version=3
http://cadabra.phi-sci.com/download.html cadabra-([\d\.]+)\.tar\.gz
