## cadabra 1.46

=== debian/changelog ===
cadabra (1.46-6) unstable; urgency=medium

  * QA upload.
  * Drop libpcre++-dev. (Closes: #1020933)

 -- Bastian Germann <bage@debian.org>  Thu, 29 Sep 2022 00:05:41 +0200

cadabra (1.46-5) unstable; urgency=medium

  * QA upload.
  * Fix a frequent parallel FTBFS.

 -- Adrian Bunk <bunk@debian.org>  Sun, 28 Oct 2018 00:52:03 +0300

cadabra (1.46-4) unstable; urgency=low

  * QA upload.
  * Fix FTBFS with gcc 7. (Closes: #853340)

 -- Adrian Bunk <bunk@debian.org>  Sun, 06 Aug 2017 16:26:15 +0300

cadabra (1.46-3) unstable; urgency=high

  * QA upload.
  * Switch dependency from virtual package texlive-math-extra to
    texlive-science to ease upgrades from Jessie to Stretch. (Closes:
    #864223)

 -- Axel Beckert <abe@debian.org>  Mon, 05 Jun 2017 15:08:56 +0200

cadabra (1.46-2) unstable; urgency=medium

  * QA upload.
  * Add patch to disable hanging tests. (They look like a misbehaving
    build-dependency, not like an issue in cadabra.)

 -- Axel Beckert <abe@debian.org>  Wed, 21 Dec 2016 08:44:29 +0100

cadabra (1.46-1) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to the Debian QA Group and remove Uploaders field. (See
    #834846 and #808634.)
  * Change Vcs-* headers to collab-maint repository and normalize them.
  * Apply wrap-and-sort.
  * Remove obsolete DM-Upload-Allowed header.
  * Update debian/copyright and debian/watch to follow releases on GitHub.
  * Import new upstream release which fixes multiple FTBFS with more
    recent GCC versions. Thanks to Kasper Peeters for his help on these
    issues. (Closes: #808634)
  * Update debian/rules:
    + Use dh_auto_{configure,build,install,clean}.
    + Switch to minimal dh v7 style debian/rules file.
    + Add build-dependencies on time and lie. (Used by test suite.)
  * Bump debhelper compatibility to 9. (Currently FTBFS with 10.)
    + Update versioned debhelper build-dependency accordingly.
    + Enable parallel building.
  * Declare compliance with Debian Policy 3.9.8.
  * Add tests/out2.exp to debian/clean.
  * Update debian/copyright format URI to current version and proper
    syntax. Also add missing parts and remove obsolete ones.
  * Add minimal DEP-3 style headers to debian/patches/ldflags.diff.
  * Enable all hardening build flags.
  * Add patch to pass $CPPFLAGS where needed. (Fixes lintian warning
    hardening-no-fortify-functions for cadabra, but not yet for xcadabra.)
  * Add patch by Chris Lamb to make build reproducible. (Closes: #797539)
  * Replace dependency on transitional package "ttf-lyx" with "fonts-lyx |
    ttf-lyx".

 -- Axel Beckert <abe@debian.org>  Wed, 21 Dec 2016 01:59:40 +0100
