=== debian/control ===
Source: cadabra
Section: math
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://cadabra.phi-sci.com/
Build-Depends: autotools-dev,
               debhelper (>= 9),
               libcairomm-1.0-dev (>= 1.8.4-2),
               libgmp-dev,
               libgmpxx4ldbl,
               libgtkmm-2.4-dev,
               libmodglue1-dev,
               libpcre3-dev,
               lie,
               tex-common,
               time
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/cadabra.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cadabra.git

Package: cadabra
Architecture: any
Depends: dvipng,
         lie,
         texlive,
         texlive-fonts-extra,
         texlive-latex-recommended,
         texlive-science,
         fonts-lyx | ttf-lyx,
         ${misc:Depends},
         ${shlibs:Depends}
Description: field-theory motivated computer algebra system
 Cadabra is a computer algebra system designed specifically for the
 solution of problems encountered in field theory. It has extensive
 functionality for tensor polynomial simplification including
 multi-term symmetries, fermions and anti-commuting variables,
 Clifford algebras and Fierz transformations, implicit coordinate
 dependence, multiple index types and many more. The input format is
 a subset of TeX.
